/usr/pkg/lib/perl5/vendor_perl/5.42.0/CDDB_cache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/CDDB_get.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/CDDB_cache/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/CDDB_get/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/5.42.0/cddb.pl
/usr/pkg/lib/perl5/vendor_perl/bin/cddb.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/CDDB_get.3
